.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}

.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}




#stacks_in_6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6 .jwresp_col{float:none} #stacks_in_6 #jwresp_col2_stacks_in_6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_6 #jwresp_col1_stacks_in_6,#stacks_in_6 #jwresp_col3_stacks_in_6{width:32%}#stacks_in_6 #jwresp_col1_stacks_in_6{float:left}#stacks_in_6 #jwresp_col3_stacks_in_6{float:right} @media screen and (max-width:770px){#stacks_in_6 #jwresp_col1_stacks_in_6,#stacks_in_6 #jwresp_col3_stacks_in_6{margin-bottom:20px}#stacks_in_6 #jwresp_col1_stacks_in_6{width:49%}#stacks_in_6 #jwresp_col3_stacks_in_6{width:49%}#stacks_in_6 #jwresp_col2_stacks_in_6{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_6 #jwresp_col1_stacks_in_6,#stacks_in_6 #jwresp_col3_stacks_in_6,#stacks_in_6 #jwresp_col2_stacks_in_6{float:none;width:100%;display:block}#stacks_in_6 #jwresp_col1_stacks_in_6,#stacks_in_6 #jwresp_col3_stacks_in_6{margin-bottom:20px}} 

#stacks_in_6 {
	margin:  20px;
}

#stacks_in_10 {
	margin:  10px;
}
@media screen and (min-width: 40em){.kontaktButton{}}  
@media only screen and (max-width:640px){#stacks_in_472_229 h4,#stacks_in_472_229 div{text-align:left !important}#stacks_out_472_229{display:block !important}}@media only screen and (min-width:0px){#stacks_in_472_229 h4,#stacks_in_472_229 div{line-height:1.00}}#stacks_in_472_229 h4,#stacks_in_472_229 div{color:rgba(197, 204, 211, 1.00)}#stacks_in_472_229 h4 a,#stacks_in_472_229 div a{color:rgba(197, 204, 211, 1.00)}#stacks_in_472_229 h4 a:hover,#stacks_in_472_229 div a:hover{color:rgba(147, 153, 158, 1.00)}#stacks_in_472_229 small,#stacks_in_472_229 small div{color:rgba(111, 111, 111, 1.00)}#stacks_in_472_229 .h-pro{padding:0px}#stacks_in_472_229 .h-pro{border-radius: 0px }#stacks_in_472_229 .h-pro{border-width: 0px ;border-color:rgba(218, 68, 83, 1.00) rgba(51, 51, 51, 0.00) rgba(172, 146, 236, 1.00) rgba(51, 51, 51, 0.00);border-style:solid}#stacks_in_472_229 .h-pro{display:inline-block;background:rgba(0, 0, 0, 0.00)}#stacks_in_472_229 .primary,#stacks_in_472_229 .segment{display:inline-block}#stacks_in_472_229 .primary.sub-title,#stacks_in_472_229 .segment.sub-title{display:block}#stacks_in_472_229 [data-seg="segment2"].last-title{display:block}#stacks_in_472_229 .segment.no-shadow{text-shadow:none !important}#stacks_in_472_229 .segment *{}#stacks_in_472_229 .hTxt.primary{vertical-align:baseline}#stacks_in_472_229 .segment[data-seg="segment1"]{font-size:92%;color:rgba(0, 170, 170, 1.00);padding:0px 0px 0px 0px;margin:0px 0px 0px 5px;vertical-align:baseline;}#stacks_in_472_229 .segment[data-seg="segment1"] div{color:rgba(0, 170, 170, 1.00)}#stacks_in_472_229 .segment[data-seg="segment1"] div.mez{font-size:92%}
@media only screen and (max-width:640.00px){#stacks_in_472_229 h4{font-size:1.50rem!important}}@media only screen and (min-width:640.00px) and (max-width:780.00px){#stacks_in_472_229 h4{font-size:2.00rem!important}}@media only screen and (min-width:780.00px) and (max-width:1000.00px){#stacks_in_472_229 h4{font-size:2.50rem!important}}@media only screen and (min-width:1000.00px){#stacks_in_472_229 h4{font-size:3.00rem!important}}
#stacks_in_472_22 .flat_button_2_alignment {
  font-size: 20px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_472_22 a,
#stacks_in_472_22 a:visited {
  /* Button text alignment fix v2.0.1 */
  text-align: center;

  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 64px;
  line-height: 64px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 193, 255, 1.00);

  
  -webkit-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  -moz-box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  box-shadow: 0 8px 8px -8px rgba(0, 0, 0, 0.80);
  margin-bottom: 8px;
  

}


#stacks_in_472_22 a .flat_button_2_text {
  padding-left: 12px;
  padding-right: 12px;
  text-align: center !important;
  
}


#stacks_in_472_22 a i,
#stacks_in_472_22 a:visited i {
  font-size: 16px;
  display: inline-block;
  text-align: center;
  width: 64px;
  height: 64px;
  line-height: 64px;

  
    float: left;
    
  

  

  
}







  /* Flat Color Mode */
  #stacks_in_472_22 a,
  #stacks_in_472_22 a:visited {
    background-color: rgba(0, 170, 170, 1.00);
    color: rgba(255, 255, 255, 1.00) !important;
  }

  #stacks_in_472_22 a:hover,
  #stacks_in_472_22 a:active {
    background-color: rgba(64, 224, 208, 1.00);
    color: rgba(35, 35, 35, 1.00) !important;
  }

  #stacks_in_472_22 a i,
  #stacks_in_472_22 a:visited i {
    background-color: rgba(64, 224, 208, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_472_22 a:hover i,
  #stacks_in_472_22 a:active i {
    background-color: rgba(0, 170, 170, 1.00);
    color: rgba(255, 255, 255, 1.00);
  }












  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_472_22 a,
    #stacks_in_472_22 a:visited {
      width: 100%;
    }
  }

  




.footerBild{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.footerBild{margin-top:-200.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.footerBild{margin-top:-400.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}
.stacks_in_472_26{line-height:0}.stacks_in_472_26 svg{display:inline-block;}.stacks_in_472_26.full-width svg{width:100%;height:auto}.stacks_in_472_26 svg *{fill:rgba(0, 0, 0, 1.00)}
.footerLogoUP{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.footerLogoUP{margin-top:0.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.footerLogoUP{margin-top:-100.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:40.00px }}
.footerContainerUP{margin-top:-80.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px ;}@media only screen and (min-width:40em){.footerContainerUP{margin-top:-80.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}@media only screen and (min-width:64em){.footerContainerUP{margin-top:-110.00px ;margin-right:0.00px ;margin-bottom:0.00px ;margin-left:0.00px }}
@media screen and (max-width: 63.9375em){.footerLogoUP{background-color:rgba(0, 0, 0, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}}@media (hover:none) and (pointer:coarse){.footerLogoUP{background-attachment:scroll!important}}
@media screen and (min-width: 40em) and (max-width: 63.9375em){.contBlack{background-color:rgba(0, 0, 0, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}}@media (hover:none) and (pointer:coarse){.contBlack{background-attachment:scroll!important}}
.stacks_in_472_38 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

@media only screen and (max-width:640px){#stacks_in_472_42 h5,#stacks_in_472_42 div{text-align:center !important}#stacks_out_472_42{display:block !important}}@media only screen and (min-width:480px){#stacks_in_472_42 h5,#stacks_in_472_42 div{line-height:1.00}}#stacks_in_472_42 h5,#stacks_in_472_42 div{color:rgba(255, 255, 255, 1.00)}#stacks_in_472_42 h5 a,#stacks_in_472_42 div a{color:rgba(255, 255, 255, 1.00)}#stacks_in_472_42 h5 a:hover,#stacks_in_472_42 div a:hover{color:rgba(191, 191, 191, 1.00)}#stacks_in_472_42 small,#stacks_in_472_42 small div{color:rgba(111, 111, 111, 1.00)}#stacks_in_472_42 .h-pro{padding:0px}#stacks_in_472_42 .h-pro{border-radius: 0px }#stacks_in_472_42 .h-pro{border-width: 0px ;border-color:rgba(218, 68, 83, 1.00) rgba(51, 51, 51, 0.00) rgba(172, 146, 236, 1.00) rgba(51, 51, 51, 0.00);border-style:solid}#stacks_in_472_42 .h-pro{display:inline-block;background:rgba(0, 0, 0, 0.00)}#stacks_in_472_42 .primary,#stacks_in_472_42 .segment{display:inline-block}#stacks_in_472_42 .primary.sub-title,#stacks_in_472_42 .segment.sub-title{display:block}#stacks_in_472_42 [data-seg="segment2"].last-title{display:block}#stacks_in_472_42 .segment.no-shadow{text-shadow:none !important}#stacks_in_472_42 .segment *{letter-spacing:0px !important;}#stacks_in_472_42 .hTxt.primary{vertical-align:baseline}#stacks_in_472_42 .segment[data-seg="segment1"]{font-size:44%;color:rgba(64, 255, 255, 1.00);padding:10px 0px 0px 0px;margin:0px 0px 0px 0px;vertical-align:top;}#stacks_in_472_42 .segment[data-seg="segment1"] div{color:rgba(64, 255, 255, 1.00)}#stacks_in_472_42 .segment[data-seg="segment1"] div.mez{font-size:44%}
@media only screen and (max-width:640.00px){#stacks_in_472_42 h5{font-size:1.60rem!important}}@media only screen and (min-width:640.00px) and (max-width:780.00px){#stacks_in_472_42 h5{font-size:2.00rem!important}}@media only screen and (min-width:780.00px) and (max-width:1000.00px){#stacks_in_472_42 h5{font-size:2.00rem!important}}@media only screen and (min-width:1000.00px){#stacks_in_472_42 h5{font-size:3.00rem!important}}

#stacks_in_472_46 {
	letter-spacing: 10px;
	word-spacing: 3px;
	font-size: 110%;
	font-weight: lighter;
}

.stacks_in_472_51 img{width:100%;max-width:180px}
.gmbh > p{color:rgba(223, 223, 223, 1.00) ;}
.footerVerlauf{background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0.5886729691876751) 15%, rgba(252,159,100,0.5) 48%, rgba(218,68,83,1) 100%); }@media (hover:none) and (pointer:coarse){.footerVerlauf{background-attachment:scroll!important}}
@media screen and (max-width: 39.9375em){.gmbh{margin-top:1.25rem ;}}  
 .menu-footer>.menu a, .menu.menu-footer a{--menu-link-color:rgba(255, 147, 17, 1.00);--menu-link-color-hover:rgba(64, 224, 208, 1.00);--menu-bg-color:rgba(4, 4, 2, 1.00);--menu-caret-color:rgba(2, 4, 4, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .menu-footer>.menu .menu-text, .menu.menu-footer .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .menu-footer>.menu>li>a, .menu.menu-footer>li>a{padding-top:0.5rem;padding-bottom:0.5rem} .menu-footer>.menu .submenu>li>a, .menu.menu-footer .submenu>li>a{padding-top:0.5rem;padding-bottom:0.5rem} .menu-footer>.menu li.active>a, .menu-footer>.menu li.is-active>a, .menu-footer>.menu a.is-active, .menu.menu-footer li.active>a, .menu.menu-footer li.is-active>a, .menu.menu-footer a.is-active{--menu-bg-color:rgba(209, 114, 0, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .menu-footer>.menu .submenu li.active>a, .menu-footer>.menu .submenu li.is-active>a, .menu-footer>.menu .submenu a.is-active, .menu.menu-footer .submenu li.active>a, .menu.menu-footer .submenu li.is-active>a, .menu.menu-footer .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .menu-footer>.menu .submenu a, .menu.menu-footer .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .menu-footer>.menu .submenu, .menu.menu-footer .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .menu-footer>.menu .submenu a, .menu.menu-footer .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(170, 170, 170, 1.00)} .menu-footer>.menu .submenu .menu-text, .menu.menu-footer .submenu .menu-text{--menu-text-color:rgba(255, 255, 255, 1.00)} .menu-footer>.menu .submenu li.active>a, .menu-footer>.menu .submenu li.is-active>a, .menu-footer>.menu .submenu a.is-active, .menu.menu-footer .submenu li.active>a, .menu.menu-footer .submenu li.is-active>a, .menu.menu-footer .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(64, 224, 208, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)} .menu-footer>.menu a::after, .menu.menu-footer a::after{display:none!important}
.stacks_in_472_63 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_472_71 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}




@media only screen and (max-width:768px){#stacks_in_472_195 p,#stacks_in_472_195 div{text-align:center !important}}#stacks_in_472_195 p,#stacks_in_472_195 div{margin-bottom:0}#stacks_in_472_195 p,#stacks_in_472_195 div,#stacks_in_472_195 ul,#stacks_in_472_195 ol,#stacks_in_472_195 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_472_195 a{color:rgba(252, 146, 44, 1.00)}#stacks_in_472_195 a:hover{color:rgba(64, 224, 208, 1.00)}@media only screen and (min-width:0px){#stacks_in_472_195{}}
@media only screen and (max-width:480.00px){#stacks_in_472_195,#stacks_in_472_195 div,#stacks_in_472_195 p,#stacks_in_472_195 ol,#stacks_in_472_195 ul li,#stacks_in_472_195 ol li,#stacks_in_472_195 ol,#stacks_in_472_195 dl{font-size:0.90rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_472_195,#stacks_in_472_195 div,#stacks_in_472_195 p,#stacks_in_472_195 ol,#stacks_in_472_195 ul li,#stacks_in_472_195 ol li,#stacks_in_472_195 ol,#stacks_in_472_195 dl{font-size:1.00rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_472_195,#stacks_in_472_195 div,#stacks_in_472_195 p,#stacks_in_472_195 ol,#stacks_in_472_195 ul li,#stacks_in_472_195 ol li,#stacks_in_472_195 ol,#stacks_in_472_195 dl{font-size:1.00rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_472_195,#stacks_in_472_195 div,#stacks_in_472_195 p,#stacks_in_472_195 ol,#stacks_in_472_195 ul li,#stacks_in_472_195 ol li,#stacks_in_472_195 ol,#stacks_in_472_195 dl{font-size:1.00rem!important}}
.stacks_in_472_203 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_472_207 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

@media only screen and (max-width:667px){#stacks_in_472_211 p,#stacks_in_472_211 div{text-align:left !important}}#stacks_in_472_211 p,#stacks_in_472_211 div{margin-bottom:0}#stacks_in_472_211 p,#stacks_in_472_211 div,#stacks_in_472_211 ul,#stacks_in_472_211 ol,#stacks_in_472_211 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_472_211 a{color:rgba(253, 125, 30, 1.00)}#stacks_in_472_211 a:hover{color:rgba(0, 193, 255, 1.00)}@media only screen and (min-width:0px){#stacks_in_472_211{}}
@media only screen and (max-width:480.00px){#stacks_in_472_211,#stacks_in_472_211 div,#stacks_in_472_211 p,#stacks_in_472_211 ol,#stacks_in_472_211 ul li,#stacks_in_472_211 ol li,#stacks_in_472_211 ol,#stacks_in_472_211 dl{font-size:0.90rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_472_211,#stacks_in_472_211 div,#stacks_in_472_211 p,#stacks_in_472_211 ol,#stacks_in_472_211 ul li,#stacks_in_472_211 ol li,#stacks_in_472_211 ol,#stacks_in_472_211 dl{font-size:1.00rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_472_211,#stacks_in_472_211 div,#stacks_in_472_211 p,#stacks_in_472_211 ol,#stacks_in_472_211 ul li,#stacks_in_472_211 ol li,#stacks_in_472_211 ol,#stacks_in_472_211 dl{font-size:1.00rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_472_211,#stacks_in_472_211 div,#stacks_in_472_211 p,#stacks_in_472_211 ol,#stacks_in_472_211 ul li,#stacks_in_472_211 ol li,#stacks_in_472_211 ol,#stacks_in_472_211 dl{font-size:1.00rem!important}}

@media only screen and (max-width:667px){#stacks_in_472_216 p,#stacks_in_472_216 div{text-align:left !important}}#stacks_in_472_216 p,#stacks_in_472_216 div{margin-bottom:0}#stacks_in_472_216 p,#stacks_in_472_216 div,#stacks_in_472_216 ul,#stacks_in_472_216 ol,#stacks_in_472_216 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_472_216 a{color:rgba(253, 125, 30, 1.00)}#stacks_in_472_216 a:hover{color:rgba(64, 224, 208, 1.00)}@media only screen and (min-width:0px){#stacks_in_472_216{}}
@media only screen and (max-width:480.00px){#stacks_in_472_216,#stacks_in_472_216 div,#stacks_in_472_216 p,#stacks_in_472_216 ol,#stacks_in_472_216 ul li,#stacks_in_472_216 ol li,#stacks_in_472_216 ol,#stacks_in_472_216 dl{font-size:0.90rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_472_216,#stacks_in_472_216 div,#stacks_in_472_216 p,#stacks_in_472_216 ol,#stacks_in_472_216 ul li,#stacks_in_472_216 ol li,#stacks_in_472_216 ol,#stacks_in_472_216 dl{font-size:1.00rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_472_216,#stacks_in_472_216 div,#stacks_in_472_216 p,#stacks_in_472_216 ol,#stacks_in_472_216 ul li,#stacks_in_472_216 ol li,#stacks_in_472_216 ol,#stacks_in_472_216 dl{font-size:1.00rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_472_216,#stacks_in_472_216 div,#stacks_in_472_216 p,#stacks_in_472_216 ol,#stacks_in_472_216 ul li,#stacks_in_472_216 ol li,#stacks_in_472_216 ol,#stacks_in_472_216 dl{font-size:1.00rem!important}}

@media only screen and (max-width:667px){#stacks_in_472_221 p,#stacks_in_472_221 div{text-align:left !important}}#stacks_in_472_221 p,#stacks_in_472_221 div{margin-bottom:0}#stacks_in_472_221 p,#stacks_in_472_221 div,#stacks_in_472_221 ul,#stacks_in_472_221 ol,#stacks_in_472_221 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_472_221 a{color:rgba(255, 147, 17, 1.00)}#stacks_in_472_221 a:hover{color:rgba(64, 224, 208, 1.00)}@media only screen and (min-width:0px){#stacks_in_472_221{}}
@media only screen and (max-width:480.00px){#stacks_in_472_221,#stacks_in_472_221 div,#stacks_in_472_221 p,#stacks_in_472_221 ol,#stacks_in_472_221 ul li,#stacks_in_472_221 ol li,#stacks_in_472_221 ol,#stacks_in_472_221 dl{font-size:0.90rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_472_221,#stacks_in_472_221 div,#stacks_in_472_221 p,#stacks_in_472_221 ol,#stacks_in_472_221 ul li,#stacks_in_472_221 ol li,#stacks_in_472_221 ol,#stacks_in_472_221 dl{font-size:1.00rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_472_221,#stacks_in_472_221 div,#stacks_in_472_221 p,#stacks_in_472_221 ol,#stacks_in_472_221 ul li,#stacks_in_472_221 ol li,#stacks_in_472_221 ol,#stacks_in_472_221 dl{font-size:1.00rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_472_221,#stacks_in_472_221 div,#stacks_in_472_221 p,#stacks_in_472_221 ol,#stacks_in_472_221 ul li,#stacks_in_472_221 ol li,#stacks_in_472_221 ol,#stacks_in_472_221 dl{font-size:1.00rem!important}}

@media only screen and (max-width:667px){#stacks_in_472_226 p,#stacks_in_472_226 div{text-align:left !important}}#stacks_in_472_226 p,#stacks_in_472_226 div{margin-bottom:0}#stacks_in_472_226 p,#stacks_in_472_226 div,#stacks_in_472_226 ul,#stacks_in_472_226 ol,#stacks_in_472_226 dl{color:rgba(255, 255, 255, 1.00)}#stacks_in_472_226 a{color:rgba(253, 125, 30, 1.00)}#stacks_in_472_226 a:hover{color:rgba(64, 224, 208, 1.00)}@media only screen and (min-width:0px){#stacks_in_472_226{}}
@media only screen and (max-width:480.00px){#stacks_in_472_226,#stacks_in_472_226 div,#stacks_in_472_226 p,#stacks_in_472_226 ol,#stacks_in_472_226 ul li,#stacks_in_472_226 ol li,#stacks_in_472_226 ol,#stacks_in_472_226 dl{font-size:0.90rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_472_226,#stacks_in_472_226 div,#stacks_in_472_226 p,#stacks_in_472_226 ol,#stacks_in_472_226 ul li,#stacks_in_472_226 ol li,#stacks_in_472_226 ol,#stacks_in_472_226 dl{font-size:1.00rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_472_226,#stacks_in_472_226 div,#stacks_in_472_226 p,#stacks_in_472_226 ol,#stacks_in_472_226 ul li,#stacks_in_472_226 ol li,#stacks_in_472_226 ol,#stacks_in_472_226 dl{font-size:1.00rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_472_226,#stacks_in_472_226 div,#stacks_in_472_226 p,#stacks_in_472_226 ol,#stacks_in_472_226 ul li,#stacks_in_472_226 ol li,#stacks_in_472_226 ol,#stacks_in_472_226 dl{font-size:1.00rem!important}}
